codeg_save.php File Reference

## Variables

& | nbsp
Entrer votre code | ID
< input type='submit' name='btnback' class=' btn btn-primary' value='Retour'></input ></a ></form > | $sql1 = $this->db->query('SELECT * FROM codeGenerer')
| $numrows =$sql1->num_rows()
| $num =0
if($numrows > 0) | else

## Variable Documentation

## $num

$num =0

## $numrows

$numrows =$sql1->num_rows()

## $sql1

<input type='submit' name='btnback' class=' btn btn-primary' value='Retour'></input></a></form> $sql1 = $this->db->query('SELECT * FROM codeGenerer')

## else

if ( $numrows > 0) else

Initial value:
{
echo "0 codes..."

## ID

Entrer votre code ID

## nbsp

& nbsp